.ie8 .improve-life .page-wrap > p,
.ie8 #how-it-works .page-wrap > p,
.ie8 #how-to-join p {
    text-align: center;
}

.ie8 #why-us .advantages li,
.ie8 #references li {
    margin-right: 6px;
}

.ie8 #top-section .main-nav li:hover {
    background-color: #702c57;
}

.ie8 #fixed-nav .main-nav li:hover, #fixed-nav .main-nav li.active {
    background-color: #e5e5e5;
}

.ie8 #fixed-nav {
    border-bottom: solid 1px #e5e5e5;
}
